.blog-card__top {
  aspect-ratio: 151/92;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  display: block;
}
.blog-card__top .chevron {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.blog-card__top:hover .chevron {
  background: var(--secondary-ui-black, #292a35);
}
.blog-card__top:hover .chevron svg path {
  stroke: #fff;
}
.blog-card__img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-card__label {
  color: var(--secondary-ui-white, #fff);
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
  line-height: 149%; /* 14.9px */
  text-transform: uppercase;
  display: inline-flex;
  padding: 1px 3px;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  position: absolute;
  bottom: 15px;
  left: 15px;
}
.blog-card__label_article {
  background: linear-gradient(90deg, #883be1 0.02%, #ff69a4 100%);
}
.blog-card__label_news {
  background: var(--primary-brand-gradient-red, linear-gradient(90deg, #fd6e70 0.02%, #f4a780 100%));
}
.blog-card__title {
  font-size: 19px;
  font-style: normal;
  font-weight: 600;
  line-height: 145%; /* 27.55px */
  margin-top: 10px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.blog-card__title:hover {
  color: var(--primary-brand-pink, #f00a6e);
}
.blog-card__descr {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  margin: 4px 0 8px;
}
.blog-card__info {
  display: flex;
  align-items: center;
  gap: 20px;
}
.blog-card__info-item {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 16.9px */
}
.blog-card__info-item img {
  width: 14px;
  height: auto;
}

@media (max-width: 1150px) {
  .blog-card__title {
    font-size: 15px;
    height: 47px;
  }
}
@media (max-width: 576px) {
  .blog-card__top {
    border-radius: 14px;
  }
  .blog-card__label {
    bottom: 10px;
    left: 10px;
  }
  .blog-card__title {
    font-size: 14px;
    line-height: 130%;
    height: auto;
    -webkit-line-clamp: 1;
  }
  .blog-card__descr {
    height: 34px;
    font-size: 13px;
    margin-bottom: 10px;
  }
}
.blog__top {
  padding: 60px 0;
  position: relative;
}
.blog__top-bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog__title {
  margin-top: 20px;
}

.blog__tabs {
  width: min-content;
}

.blog__container {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  align-self: stretch;
  padding: 30px 0 60px;
}
.blog__left {
  flex-grow: 1;
  min-width: 0;
}
.blog__list {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: auto;
  grid-auto-rows: auto;
  margin-top: 40px;
  margin-bottom: 40px;
}
.blog__list .blog-card:first-child {
  display: flex;
  align-items: center;
  gap: 30px;
  grid-column: span 3;
  margin: 10px 0;
}
.blog__list .blog-card:first-child .blog-card__top {
  flex: 0 0 50.8%;
}
.blog__list .blog-card:first-child .blog-card__descr {
  height: auto;
  -webkit-line-clamp: 7;
  font-size: 15px;
  line-height: 140%; /* 21px */
  margin-bottom: 15px;
}
.blog__list .blog-card:first-child .blog-card__title {
  font-size: 28px;
  line-height: 130%;
  -webkit-line-clamp: 3;
  height: auto;
  margin-bottom: 15px;
  margin-top: 0;
}
.blog__right {
  width: 363px;
  flex-shrink: 0;
}
.blog__more {
  margin: 0 auto;
}
.blog__pagination {
  margin-top: 30px;
  justify-content: center;
}

.blog__right {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.recomm-blog__top {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
}
.recomm-blog__top img {
  width: 26px;
  aspect-ratio: 1/1;
}
.recomm-blog__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
}

.blog-card_min {
  border-radius: 16px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
  padding: 25px;
}
.blog-card_min .blog-card__title {
  margin-top: 0;
  font-size: 16px;
  line-height: 130%; /* 20.8px */
  height: auto;
}

.blog-card__more {
  color: var(--primary-brand-pink, #f00a6e);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 16.9px */
  border-bottom: 1px dashed rgba(240, 10, 110, 0.3);
  margin-top: 10px;
  display: block;
  width: max-content;
}
.blog-card__more:hover {
  border-bottom-color: transparent;
}

.promo-blog {
  border-radius: 16px;
  position: relative;
  aspect-ratio: 363/448;
  width: 100%;
  overflow: hidden;
}
.promo-blog .chevron {
  position: absolute;
  right: 10px;
  bottom: 10px;
}
.promo-blog:hover .chevron {
  background: var(--secondary-ui-black, #292a35);
}
.promo-blog:hover .chevron .icon {
  background: #fff;
}

.promo__img-blog {
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  top: 0;
  left: 0;
  z-index: -1;
}

@media (max-width: 1450px) {
  .blog__list .blog-card:first-child .blog-card__descr {
    -webkit-line-clamp: 4;
  }
}
@media (max-width: 1300px) {
  .blog__right {
    width: 310px;
  }
}
@media (max-width: 1150px) {
  .blog__right {
    width: 272px;
  }
  .blog-card_min {
    padding: 16px;
  }
  .blog__list .blog-card:first-child {
    margin: 0;
    grid-column: span 2;
    gap: 10px;
  }
  .blog__list .blog-card:first-child .blog-card__title {
    font-size: 18px;
    -webkit-line-clamp: 2;
    margin-bottom: 0;
  }
  .blog__list .blog-card:first-child .blog-card__descr {
    height: auto;
    -webkit-line-clamp: 4;
    font-size: 14px;
    line-height: 130%;
    margin: 4px 0 8px;
  }
  .blog__container {
    gap: 25px;
  }
  .blog__list {
    gap: 16px;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .blog__top {
    padding: 40px 0;
  }
}
@media (max-width: 900px) {
  .blog__list {
    gap: 16px;
    grid-template-columns: 1fr;
  }
  .blog__list .blog-card:first-child {
    flex-direction: column;
    gap: 0;
    grid-column: span 1;
  }
  .blog__list .blog-card:first-child .blog-card__top {
    flex: auto;
    width: 100%;
  }
  .blog__list .blog-card:first-child .blog-card__descr {
    -webkit-line-clamp: 2;
  }
  .blog__list .blog-card:first-child .blog-card__title {
    font-size: 14px;
    -webkit-line-clamp: 2;
    height: auto;
    margin-top: 10px;
  }
  .blog__list .blog-card__title {
    height: auto;
  }
  .blog__pagination .pagination__btn span {
    display: none;
  }
  .blog__container {
    gap: 15px;
  }
}
.blog__right_mob {
  display: none;
}

@media (max-width: 750px) {
  .blog__container {
    flex-direction: column;
    gap: 20px;
  }
  .blog__right {
    width: 100%;
  }
  .blog-card_min .blog-card__title {
    height: auto;
  }
  .blog__left {
    width: 100%;
  }
  .blog__right_mob {
    display: block;
  }
  .blog__right_pc {
    display: none;
  }
  .blog-item {
    padding-bottom: 20px;
  }
  .blog__right_mob {
    margin-bottom: 40px;
  }
  .blog__right_mob .promo-blog {
    display: block;
    margin-bottom: 20px;
  }
}
@media (max-width: 576px) {
  .blog__top {
    padding: 20px 0;
  }
  .blog__title {
    margin-top: 16px;
  }
  .blog__container {
    gap: 20px;
    padding: 20px 0 0;
  }
  .blog__list {
    gap: 16px;
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .blog__pagination {
    margin-top: 15px;
  }
  .blog__right {
    gap: 20px;
  }
  .recomm-blog__top {
    gap: 6px;
    margin-bottom: 16px;
  }
  .recomm-blog__top img {
    width: 24px;
  }
  .blog-card_min {
    border-radius: 12px;
  }
  .blog-card_min .blog-card__title {
    margin-top: 0;
    -webkit-line-clamp: 2;
    font-size: 15px;
    line-height: 135%; /* 20.25px */
  }
  .promo-blog {
    aspect-ratio: 328/448;
  }
  .blog__pagination .pagination__item:nth-child(4),
  .blog__pagination .pagination__item:nth-child(5) {
    display: none;
  }
  .views_blog {
    padding-top: 40px;
  }
  .blog__left {
    width: 100%;
  }
}
.blog__item {
  padding: 20px 0 0;
}

.blog-item__title {
  margin-bottom: 10px;
}
.blog-item__top {
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  aspect-ratio: 133/81;
  width: 100%;
}
.blog-item__top img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-item__top .blog-card__label {
  bottom: 20px;
  left: 20px;
  font-size: 12px;
}
.blog-item__info {
  display: flex;
  padding-bottom: 15px;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  margin: 30px 0;
  border-bottom: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
}
.blog-item__author {
  display: flex;
  align-items: center;
  gap: 13px;
}
.blog-item__author-img {
  width: 60px;
  aspect-ratio: 1/1;
  border-radius: 60px;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-item__author-label {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 18.2px */
}
.blog-item__author-name {
  color: var(--Dark-Gray, #3e4143);
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 23.8px */
}

.blog-item__content blockquote {
  border-radius: 16px;
  border: 1px dashed rgba(73, 83, 108, 0.3);
  padding: 25px;
  color: var(--secondary-ui-blue, #49536c);
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 23.8px */
  margin: 0;
}
.blog-item__content blockquote strong {
  font-weight: 700;
}
.blog-item__content h3 {
  font-family: Raleway;
  font-size: 35px;
  font-style: italic;
  font-weight: 900;
  line-height: 137%; /* 47.95px */
  text-transform: uppercase;
  margin-top: 30px;
  margin-bottom: 5px;
}
.blog-item__content p {
  opacity: 0.8;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
  margin-bottom: 17px;
  display: block;
}
.blog-item__content > ul {
  padding: 0 10px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 15px;
}
.blog-item__content > ul li {
  opacity: 0.8;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 135%; /* 20.25px */
  padding-left: 18px;
  position: relative;
}
.blog-item__content > ul li::before {
  content: "";
  width: 12px;
  aspect-ratio: 1;
  display: block;
  background: url("../img/icons/li-mark.svg") center center/100% 100% no-repeat;
  position: absolute;
  left: 0;
  top: 4px;
}

.blog-item__products-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
  margin-top: 30px;
}
.blog-item__products-top h3 {
  margin-bottom: 0;
  margin-top: 0;
}

.blog-item__products-list > .slick-list {
  margin: 0 -8px;
}
.blog-item__products-list > .slick-list .slick-track {
  margin-left: 0;
}
.blog-item__products-item {
  margin: 0 8px;
}
.blog-item__products-item .card_horiz {
  min-width: 0;
}
.blog-item__products-item .card_horiz:first-child {
  margin-bottom: 16px;
}

.blog-item__share {
  margin-top: 30px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.blog-item__share-label {
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 16.9px */
}
.blog-item__share-list {
  display: flex;
  align-items: center;
  gap: 5px;
}
.blog-item__share-item {
  border-radius: 8px;
  opacity: 0.3;
  background: var(--secondary-ui-black, #292a35);
  display: flex;
  width: 29px;
  aspect-ratio: 1/1;
  -o-object-fit: cover;
     object-fit: cover;
}
.blog-item__share-item img {
  width: 100%;
  height: 100%;
}
.blog-item__share-item:hover {
  opacity: 1;
}

.news-block {
  padding: 80px 0;
}

.news-slider .blog-card {
  margin: 0 8px;
}
.news-slider .slick-list {
  margin: 0 -8px;
}
.news-slider .slick-list .slick-track {
  margin-left: 0 !important;
}

.blog-content {
  display: flex;
  padding: 25px;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  align-self: stretch;
  border-radius: 16px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  background: var(--secondary-ui-white, #fff);
}
.blog-content[hidden] {
  display: none;
}
.blog-content__top {
  display: flex;
  align-items: center;
  gap: 8px;
  align-self: stretch;
}
.blog-content__top img:first-child {
  width: 22px;
  aspect-ratio: 1;
}
.blog-content__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  padding-left: 17px;
}
.blog-content__list li {
  padding-left: 5px;
  list-style-type: decimal;
}
.blog-content__list li a {
  color: var(--secondary-ui-blue, #49536c);
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 20.25px */
  border-bottom: 1px solid transparent;
}
.blog-content__list li a:hover {
  border-bottom-color: rgba(240, 10, 110, 0.3);
  color: var(--primary-brand-pink, #f00a6e);
}
.blog-content__list li::marker {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
  padding-left: 10px;
}

.blog-content_mob {
  display: none;
}

.blog-content__chevron {
  margin-left: auto;
  transform: rotate(180deg);
  transition: 0.3s;
}

.dropdown-btn.active .blog-content__chevron {
  transform: rotate(0deg);
}

@media (max-width: 1150px) {
  .news-block {
    padding: 40px 0;
  }
  .blog-item__content h3 {
    font-size: 28px;
  }
  .blog-item__content blockquote {
    font-size: 15px;
  }
}
@media (max-width: 750px) {
  .blog-content_mob {
    display: flex;
    margin-bottom: 16px;
  }
  .blog-content_desk {
    display: none;
  }
  .blog-content_mob {
    gap: 0;
  }
  .blog-content_mob .blog-content__list li:first-child {
    margin-top: 16px;
  }
}
@media (max-width: 576px) {
  .news-block {
    padding: 20px 0 40px;
    overflow: hidden;
  }
  .news-slider .blog-card {
    margin: 0 5px;
  }
  .news-slider .slick-list {
    margin: 0 -5px;
    overflow: visible;
  }
  .blog__item {
    padding: 16px 0 0;
  }
  .blog-item__title {
    margin-bottom: 20px;
  }
  .blog-item__top {
    aspect-ratio: 41/25;
  }
  .blog-item__info {
    margin: 16px 0;
  }
  .blog-item__author {
    gap: 12px;
  }
  .blog-item__content blockquote {
    border-radius: 12px;
    padding: 16px;
    font-size: 15px;
    line-height: 135%; /* 23.8px */
  }
  .blog-item__content h3 {
    font-size: 20px;
    margin-top: 16px;
  }
  .blog-item__content > ul li::before {
    top: 4px;
  }
  .blog-item__products-top {
    margin-bottom: 20px;
    margin-top: 16px;
  }
  .blog-item__products-top h3 {
    margin-bottom: 0;
    margin-top: 0;
  }
  .blog-item__products-list > .slick-list {
    margin: 0 -5px;
  }
  .blog-item__products-list > .slick-list > .slick-track > .slick-slide {
    margin-right: 5px;
  }
  .blog-item__products-list .slider__controls-mob {
    margin-top: 10px;
  }
  .blog-item__products-item {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }
  .blog-item__products-item .card_horiz {
    min-width: 0;
  }
  .blog-item__products-item .card_horiz:first-child {
    margin-bottom: 10px;
  }
  .blog-item__share {
    margin-top: 16px;
  }
  .news-block {
    padding: 20px 0 40px;
  }
  .news-slider .blog-card {
    margin: 0 5px;
  }
  .news-slider .slick-list {
    margin: 0 -5px;
  }
  .blog-content {
    padding: 16px;
    gap: 0;
    border-radius: 12px;
  }
  .blog-content__list {
    gap: 6px;
    padding-left: 25px;
  }
  .blog-item__title {
    margin-bottom: 0;
  }
  .blog__list .blog-card:first-child .blog-card__title {
    -webkit-line-clamp: 1;
  }
  .blog__list .blog-card:first-child .blog-card__descr {
    font-size: 13px;
  }
  .views_blog-item {
    padding-top: 0;
  }
}